# 修改配置
修改配置页面，可以让开发者设置自定义配置，保存后会导入到后端运行的 `properties` 配置文件内。

![修改配置](./images/修改配置.png)

> `租户` 和 `调试` 配置仅 `logwire-v2` 系统独有

## 租户配置
租户配置里，提供了 **租户ID**，**租户HOST**，**租户数据库Schema**，**租户主要Schema**。

**租户ID**  
填写用户名相同的值

**租户HOST**  
填写一系列 `ip:port` 地址，以英文都好分割，只有这些地址才可以访问后端服务

**租户数据库Schema**  
固定填写 `library`  

**租户主要Schema**  
不需填写

## 调试配置
参与远程调试的后端开发者的 `ip`

## 其他配置
通过新增自定义配置，配置会同步到配置文件内